1 1 17 0 123 18 19 158 125 20 21 167 125
0 15
176 15
5 27

FILE FORMAT
START
CHAT_PANE_ID EMOTICON_ID TITLE_MBM_ID TITLE_POS_X TITLE_POS_Y left_img_mbm_id left_mask_mbm_id left_pos_x left_pos_y right_img_mbm_id right_mask_mbm_id right_pos_x right_pos_y
BUBBLE_POS_X BUBBLE_POS_Y
BUBBLE_SIZE_X BUBBLE_SIZE_Y
CHAT_MSG_POS_X CHAT_MSG_POS_Y
END